3 Replies Latest reply on Feb 19, 2016 9:00 AM by Akash Sharma

    I have bought this program Edge edit for Lightroom, but when a shall install it says i have a old version of Lightroom and Photoshop. But i have Lightroom CC and Photoshop CC. why is it not working for me.

    leifh961128

      I have bought this program Edge edit for Lightroom, but when a shall install it says i have a old version of Lightroom and Photoshop. But i have Lightroom CC and Photoshop CC. why is it not working for me.